## node-capture-stream 0.1.2

=== debian/changelog ===
node-capture-stream (0.1.2-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jun 2018 16:01:10 +0530

node-capture-stream (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #880065)

 -- Nirmal K V <nirmalkv@disroot.org>  Sun, 29 Oct 2017 09:54:19 +0000
