=== debian/control ===
Source: node-capture-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nirmal K V <nirmalkv@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/doowb/capture-stream
Vcs-Git: https://salsa.debian.org/js-team/node-capture-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-capture-stream

Package: node-capture-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Capture stream output
 Capture the output from a stream (process.stdout or process.stderr)
 and store later. This module has been built to be used in unit tests 
 to easily capture output from process.stdout and process.stderr 
 and test the results.
 .
 Node.js is an event-based server-side JavaScript engine.
