=== debian/tests/control ===
Tests: require
Depends: node-capture-stream
